/**
 * 
 */
package org.gcube.portlets.user.reportgenerator.client.toursteps;

import com.google.gwt.core.client.GWT;
import com.google.gwt.dom.client.Element;
import com.google.gwt.uibinder.client.UiBinder;
import com.google.gwt.user.client.ui.HTML;

/**
 * @author massi
 *
 */
public class Intro extends HTML {

	private static IntroUiBinder uiBinder = GWT.create(IntroUiBinder.class);

	interface IntroUiBinder extends UiBinder<Element, Intro> {
	}

	public Intro() {
		setHTML(uiBinder.createAndBindUi(this).getInnerHTML());
	}

}
